summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorBlackNoxis <steven.darklight@gmail.com>2015-04-07 22:26:21 +0300
committerBlackNoxis <steven.darklight@gmail.com>2015-04-07 22:26:21 +0300
commit927d78a9133dad2f94fe24b851b2dfb26ef73a33 (patch)
tree0546114e182036bd9a8b72d013ca4c60c114c1e5 /eclass
parent61df240f72a84a17945ff4b20e18d426a4451b2a (diff)
app-admin/eselect-uimage moved to app-eselect/uimage
Diffstat (limited to 'eclass')
-rw-r--r--eclass/kogaion-kernel.eclass8
-rw-r--r--eclass/rogentos-kernel.eclass8
-rw-r--r--eclass/sabayon-kernel.eclass8
3 files changed, 12 insertions, 12 deletions
diff --git a/eclass/kogaion-kernel.eclass b/eclass/kogaion-kernel.eclass
index 8c74a29b..f34cfc94 100644
--- a/eclass/kogaion-kernel.eclass
+++ b/eclass/kogaion-kernel.eclass
@@ -785,8 +785,8 @@ kogaion-kernel_uimage_config() {
# 1. /boot/uImage symlink is broken (pkg_postrm)
# 2. /boot/uImage symlink doesn't exist (pkg_postinst)
- if ! has_version app-admin/eselect-uimage; then
- ewarn "app-admin/eselect-uimage not installed"
+ if ! has_version app-eselect/uimage; then
+ ewarn "app-eselect/uimage not installed"
ewarn "If you are using this tool, please install it"
return 0
fi
@@ -820,8 +820,8 @@ kogaion-kernel_bzimage_config() {
use x86 && kern_arch="x86"
use amd64 && kern_arch="x86_64"
- if ! has_version app-admin/eselect-bzimage; then
- ewarn "app-admin/eselect-bzimage not installed"
+ if ! has_version app-eselect/eselect-bzimage; then
+ ewarn "app-eselect/eselect-bzimage not installed"
ewarn "If you are using this tool, please install it"
return 0
fi
diff --git a/eclass/rogentos-kernel.eclass b/eclass/rogentos-kernel.eclass
index 78f2f90f..08f83821 100644
--- a/eclass/rogentos-kernel.eclass
+++ b/eclass/rogentos-kernel.eclass
@@ -785,8 +785,8 @@ rogentos-kernel_uimage_config() {
# 1. /boot/uImage symlink is broken (pkg_postrm)
# 2. /boot/uImage symlink doesn't exist (pkg_postinst)
- if ! has_version app-admin/eselect-uimage; then
- ewarn "app-admin/eselect-uimage not installed"
+ if ! has_version app-eselect/uimage; then
+ ewarn "app-eselect/uimage not installed"
ewarn "If you are using this tool, please install it"
return 0
fi
@@ -820,8 +820,8 @@ rogentos-kernel_bzimage_config() {
use x86 && kern_arch="x86"
use amd64 && kern_arch="x86_64"
- if ! has_version app-admin/eselect-bzimage; then
- ewarn "app-admin/eselect-bzimage not installed"
+ if ! has_version app-eselect/eselect-bzimage; then
+ ewarn "app-eselect/eselect-bzimage not installed"
ewarn "If you are using this tool, please install it"
return 0
fi
diff --git a/eclass/sabayon-kernel.eclass b/eclass/sabayon-kernel.eclass
index 7197ca00..710aa0a7 100644
--- a/eclass/sabayon-kernel.eclass
+++ b/eclass/sabayon-kernel.eclass
@@ -786,8 +786,8 @@ sabayon-kernel_uimage_config() {
# 1. /boot/uImage symlink is broken (pkg_postrm)
# 2. /boot/uImage symlink doesn't exist (pkg_postinst)
- if ! has_version app-admin/eselect-uimage; then
- ewarn "app-admin/eselect-uimage not installed"
+ if ! has_version app-eselect/uimage; then
+ ewarn "app-eselect/uimage not installed"
ewarn "If you are using this tool, please install it"
return 0
fi
@@ -821,8 +821,8 @@ sabayon-kernel_bzimage_config() {
use x86 && kern_arch="x86"
use amd64 && kern_arch="x86_64"
- if ! has_version app-admin/eselect-bzimage; then
- ewarn "app-admin/eselect-bzimage not installed"
+ if ! has_version app-eselect/eselect-bzimage; then
+ ewarn "app-eselect/eselect-bzimage not installed"
ewarn "If you are using this tool, please install it"
return 0
fi